@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Montserrat);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

body {
	background-image: url(back.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-color:#100e0f;
}


/* GRAPHICS START  */
.form{
	width:600px;
	padding:10px;
}

.submit{
	width:100px;
	height: 30px;
	background-color:#FFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	font-weight:700;
	color:#333;
	border:none;	
}

.submit:hover{
	width:100px;
	height: 30px;
	background-color:#000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	font-weight:800;
	color: #FFF;  
	border:none;
	cursor:pointer;
		
}

.move_abit{
position:relative;
left:14px;	
	
}


.fields{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	color:#333;
	
	
}

.normal_title{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 35px;
	font-weight: 700;
	color: #FFF;
	position: relative;
	left: 15px;
}

.normal_title_noleft{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 35px;
	font-weight: 700;
	color: #FFF;
	position: relative;
}




.normal_text{

	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 17px;
	line-height:100%;
	font-weight:400;
	color: #000; 
	text-decoration:none;
}

.normal_text_w{

	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 17px;
	line-height:90%;
	font-weight:400;
	color: #F5F5F5;  
	text-decoration:none;
}


.normal_text_w2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 17px;
	line-height:90%;
	font-weight:400;
	color: #000;
	text-decoration:none;	
	
}


.normal_text_w2:hover{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 17px;
	line-height:90%;
	font-weight:600;
	color: #CCC;  
	text-decoration:none;
	
}

.normal_text_bold{

	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight:600;
	color: #000; 
	line-height:100% 
	text-decoration:none;
}

.fb-like{
position:relative;
left:-200px;	
top:95px;
z-index:99;
overflow:hidden;
	
	
}


.pics{
padding:5px;
box-shadow:1px 1px 5px rgba(0,0,0,0.7);
border:5px;	

}

.pics_around{
float:left;	
position:relative;
left:-15px;	
top:10px;	
}
/* GRAPHICS END  */


.thingy{
position:fixed;
bottom:-25px;
right:-48px;
width:180px;
overflow:hidden;
		
}

.menus{
position: relative;
left:-200px;
	
}

.menu_who_h{
background-image: url(who.jpg);
width:266px;
height:89px;
background-position:left;
box-shadow:1px 1px 20px rgba(0,0,0,0.3);	
	
}

.footer{
	font-family: Montserrat, Arial, serif;
	font-size: 12px;
	font-weight: 300;
	position: relative;
	top: -30px;
	left: 20px;
	color: #0F5268;
	text-decoration:none; !important
}

.footer:hover{
	font-family: Montserrat, Arial, serif;
	font-size: 12px;
	font-weight: 300;
	position: relative;
	top: -30px;
	left: 20px;
	color: #FFF;
	text-decoration:none; !important
}

.copy{
	font-family: Montserrat, Arial, serif;
	font-size: 11px;
	font-weight: 300;
	position: relative;
	top: -103px;
	left: 400px;
	width:200px;
	color: #5B5B5B;
}
	
.line{
position:relative;
left:-26px;	
}

.menu_what_h{
background-image: url(what.jpg);
width:266px;
height:89px;
background-position:left;
box-shadow:1px 1px 20px rgba(0,0,0,0.3);
}

.menu_where_h{
background-image: url(where.jpg);
width:266px;
height:89px;
background-position:left;
box-shadow:1px 1px 20px rgba(0,0,0,0.3);	
}






.support{
	background-image: url(support.jpg);
	background-position:top;
	width:169px;
	height:49px;
	position:relative;
	left:-200px;
}

.support:hover{
  background-position:bottom;
}

.link{
	font-family: Montserrat, Arial, serif;
	font-weight: 800;
	color: #CFCFCF;
	font-size: 14px;
	text-decoration: none;
}

.link:hover{
	font-family: Montserrat, Arial, serif;
	font-weight: 800;
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
	text-shadow:1px 1px 8px rgba(0,0,0,0.9);
}

.a_link{
	font-family: Montserrat, Arial, serif;
	font-weight: 800;
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
	text-shadow:1px 1px 8px rgba(0,0,0,0.9);
}

.head {

    -webkit-animation: fadein 4s; /* Safari and Chrome */
       -moz-animation: fadein 4s; /* Firefox */
        -ms-animation: fadein 4s; /* Internet Explorer */
         -o-animation: fadein 4s; /* Opera */
            animation: fadein 4s;
}

.back_layer{
	width: 870px;
	height: 80px;
	z-index: -99;
	position: relative;
	top:-80px;
	background-image:url(tile.png);
	background-repeat:repeat;
}

.content_container{
	position:relative;
	height: auto;
	top:-80px;	
	background-image:url(tile.png);
	background-repeat:repeat;
	padding:10px;
}


.menu_what{
	background-image: url(what.jpg);
	background-position:right;
	width:266px;
	height:89px;
	box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	
}

.menu_what:hover{
  background-position:left;
 box-shadow:1px 1px 20px rgba(0,0,0,0.3);
}	

.menu_who{
	background-image: url(who.jpg);
	background-position:right;
	width:266px;
	height:89px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.5);
}

.menu_who:hover{
  background-position:left;
  box-shadow:1px 1px 20px rgba(0,0,0,0.3);
}	

.menu_where{
	background-image: url(where.jpg);
	background-position:right;
	width:266px;
	height:89px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.5);
}

.menu_where:hover{
  background-position:left;
  box-shadow:1px 1px 20px rgba(0,0,0,0.3);
}	


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​
